Miss any of our Open RFC calls?Watch the recordings here! »

@economist/utility-dti-bindvaluetorange

1.0.0 • Public • Published

Utilitydtibindvaluetorange

Restricts a value to an upper and lower bound

Usage

This component expects an ES6 environment, and so if you are using this in an app, you should drop in a polyfill library - it has been tested with babel-polyfill but core-js or es6-shim may also work.

Install

npm i -S utility-dti-bindvaluetorange

Run tests

npm test

Keywords

none

Install

npm i @economist/utility-dti-bindvaluetorange

DownloadsWeekly Downloads

14

Version

1.0.0

License

MIT

Last publish

Collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar